GNU Radio's FOSPHOR Package

Functions
cl.h File Reference
Cl

OpenCL base routines. More...

Go to the source code of this file.

## Functions
int | fosphor_cl_init (struct fosphor *self)
void | fosphor_cl_release (struct fosphor *self)
int | fosphor_cl_process (struct fosphor *self, void *samples, int len)
int | fosphor_cl_finish (struct fosphor *self)
void | fosphor_cl_load_fft_window (struct fosphor *self, float *win)
int | fosphor_cl_get_waterfall_position (struct fosphor *self)
void | fosphor_cl_set_histogram_range (struct fosphor *self, float scale, float offset)

## Detailed Description

OpenCL base routines.